function FileData_Pairs(x)
{
x.t("creation","new");
x.t("drive","degraded");
x.t("drive","devices");
x.t("delivery","methods");
x.t("july","2015");
x.t("events","controller");
x.t("optimal","state");
x.t("state","battery");
x.t("state","different");
x.t("state","created");
x.t("automatically","optimal");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("new","virtual");
x.t("battery","backup");
x.t("controller","gives");
x.t("operation","devices");
x.t("enables","monitor");
x.t("controllers","present");
x.t("controllers","attached");
x.t("perform","operation");
x.t("virtual","drive");
x.t("alert","delivery");
x.t("methods","db09000202-21");
x.t("present","system");
x.t("backup","unit");
x.t("db09000202-21","rev");
x.t("unit","bad");
x.t("activity","controllers");
x.t("software","enables");
x.t("software","gets");
x.t("different","state");
x.t("different","alert");
x.t("degraded","state");
x.t("2015","2015");
x.t("2015","avago");
x.t("notification","using");
x.t("gives","notification");
x.t("manager","software");
x.t("rev","2.2");
x.t("monitoring","controllers");
x.t("attached","perform");
x.t("attached","devices");
x.t("sas","monitoring");
x.t("monitor","activity");
x.t("created","virtual");
x.t("storage","manager");
x.t("system","devices");
x.t("using","different");
x.t("2.2","july");
x.t("avago","technologies");
x.t("bad","megaraid");
x.t("devices","creation");
x.t("devices","automatically");
x.t("devices","megaraid");
x.t("devices","monitoring");
x.t("devices","attached");
x.t("gets","events");
}
